html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

table {
    table-layout: auto;
    width: 100%;
    white-space: nowrap;
    overflow-x: scroll;
    /*overflow-y: scroll;*/
    /*height: 100p;*/
    display: block;
}

/*
thead tr {
    display: block
}
tbody {
    display: block;
    height: 100px;
    width: 100%;
    overflow-y: scroll;
}*/